RubyGems Navigation menu

brakeman-lib 5.4.0

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This package declares gem dependencies instead of bundling them.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 6.1.2 - February 02, 2024 (174.5 KB)
  2. 6.1.1 - December 24, 2023 (174.5 KB)
  3. 6.1.0 - December 05, 2023 (174.5 KB)
  4. 6.0.1 - July 20, 2023 (173.5 KB)
  5. 6.0.0 - May 24, 2023 (173.5 KB)
  6. 5.4.0 - November 18, 2022 (171.5 KB)
显示所有版本 (共 58 个)

Runtime 依赖 (12):

erubis ~> 2.6
haml ~> 5.1
highline ~> 2.0
parallel ~> 1.20
rexml ~> 3.0
ruby2ruby ~> 2.4.0
ruby_parser ~> 3.19
safe_yaml >= 1.0
slim >= 1.3.6, <= 4.1

Development 依赖 (4):

minitest >= 0
simplecov >= 0
simplecov-html = 0.10.2

业主:

推送:

作者:

  • Justin Collins

SHA 256 校验和:

2b5a0cd5845b8c0e1b83e00122654af48b025ac3e6625c9ecbc5535226068416

下载总量 102,103

这个版本 731

许可:

Brakeman Public Use License

需要的 Ruby 版本: >= 2.5.0

链接: